{
  "api": {
    "apiRequestFailed": "The interface request failed, please try again later!",
    "apiTimeoutMessage": "The interface request timed out, please refresh the page and try again!",
    "errMsg401": "The user does not have permission (token, user name, password error)!",
    "errMsg403": "The user is authorized, but access is forbidden!",
    "errMsg404": "Network request error, the resource was not found!",
    "errMsg405": "Network request error, request method not allowed!",
    "errMsg408": "Network request timed out!",
    "errMsg500": "Server error, please contact the administrator!",
    "errMsg501": "The network is not implemented!",
    "errMsg502": "Network Error!",
    "errMsg503": "The service is unavailable, the server is temporarily overloaded or maintained!",
    "errMsg504": "Network timeout!",
    "errMsg505": "The http version does not support the request!",
    "errorMessage": "The operation failed, the system is abnormal!",
    "errorTip": "Error Tip",
    "exportSyccess": "Successfully exported",
    "networkException": "network anomaly",
    "networkExceptionMsg": "Please check if your network connection is normal! The network is abnormal",
    "operationFailed": "Operation failed",
    "operationSuccess": "Operation Success",
    "successToLayout": "Successfully to saved layout:",
    "successTip": "Success Tip",
    "successToSwitch": "Successful switch",
    "sueccessToAudit": "Successful audit",
    "sueccessToDel": "Successfully deleted",
    "sueccessToRefresh": "Successfully refreshed",
    "sueccessToSave": "Successfully saved",
    "timeoutMessage": "Login timed out, please log in again!"
  },
  "app": {
    "logoutMessage": "Confirm to exit the system?",
    "logoutSuccess": "Log out successfully!",
    "logoutTip": "Reminder",
    "menuLoading": "Menu loading...",
    "switchTo": "Switch to",
    "uploadFile": "Upload file",
    "warning": "Warning"
  },
  "empty": {
    "nodate": "No Data",
    "tableColSet": "Please click on the module on the left"
  },
  "errorLog": {
    "enableMessage": "Only effective when useErrorHandle=true in `/src/settings/projectSetting.ts`.",
    "fireAjaxError": "Fire ajax error",
    "fireResourceError": "Fire resource error",
    "fireVueError": "Fire vue error",
    "login": "Login Failed",
    "modalTitle": "Error details",
    "notYetSet": "Not yet set",
    "tableActionDesc": "Details",
    "tableColumnDate": "Time",
    "tableColumnFile": "File",
    "tableColumnMsg": "Error message",
    "tableColumnStackMsg": "Stack info",
    "tableColumnType": "Type",
    "tableTitle": "Error log list"
  },
  "exception": {
    "backHome": "Back Home",
    "backLogin": "Back Login",
    "networkErrorSubTitle": "Sorry，Your network connection has been disconnected, please check your network!",
    "networkErrorTitle": "Network Error",
    "noDataTitle": "No data on the current page.",
    "subTitle403": "Sorry, you don't have access to this page.",
    "subTitle404": "Sorry, the page you visited does not exist.",
    "subTitle500": "Sorry, the server is reporting an error."
  },
  "format": {
    "amountNumber": "Rounding, the amount is formatted, and two decimal places are reserved",
    "cutNumber": "Round down to two decimal places",
    "fixedNumber": "Round up to two decimal places"
  },
  "greetings": {
    "afternoon": "Good afternoon",
    "deadOfNight": "Dead of night",
    "evening": "Good evening",
    "morning": "Good morning",
    "noon": "Good noon"
  },
  "lock": {
    "alert": "Lock screen password error",
    "backToLogin": "Back to login",
    "entry": "Unlock",
    "placeholder": "Please enter the lock screen password or user password",
    "unlock": "Click anywhere to unlock"
  },
  "login": {
    "LegalPerson": "Legal Person",
    "LegalPersonTips": "Please enter the legal person",
    "RegAddress": "Registered Address",
    "RegAddressTips": "Please enter the registered address",
    "accountPlaceholder": "Please select login account",
    "address": "Contact Address",
    "addressTips": "Please enter the contact address",
    "backSignIn": "Back sign in",
    "business": "Business Scope",
    "businessTips": "Please enter the business scope",
    "comname": "Company Name",
    "comnameTips": "Please enter the company name",
    "companyTitle": "Please select a supplier",
    "confirmPassword": "Confirm Password",
    "contact": "Contact Information",
    "corporateInfo": "Corporate Information",
    "custype": "Contact Person",
    "custypeTips": "Please enter the contact person",
    "diffPwd": "The two passwords are inconsistent",
    "dragVerify": "Drag to verify",
    "dragVerifySuccess": "Verification successful",
    "dscrp": "Remarks",
    "email": "Email",
    "fileName": "Logo Image Name",
    "fileType": "Logo Image Extension",
    "forgetFormTitle": "Reset password",
    "forgetPassword": "Forget Password?",
    "lastTime": "last time",
    "license": "Business License Registration Number",
    "licensePic": "Business License Image",
    "licensePicName": "Business License Image Name (including extension)",
    "licensePlaceholder": "Unified Social Credit Code",
    "licenseTips": "Please enter the business license registration number",
    "loginButton": "Sign in",
    "loginInfo": "Login Information",
    "loginSuccessDesc": "Welcome back",
    "loginSuccessTitle": "Login successful",
    "logoData": "Logo Image File",
    "mobile": "Mobile",
    "mobilePlaceholder": "Please input mobile",
    "mobileSignInFormTitle": "Mobile sign in",
    "otherInfo": "Other Information",
    "otherSignIn": "Sign in with",
    "password": "Password",
    "passwordPlaceholder": "Please enter password",
    "policy": "I agree to the xxx Privacy Policy",
    "policyPlaceholder": "Register after checking",
    "psw": "Login Password",
    "pswTips": "Please enter the login password",
    "qrSignInFormTitle": "Qr code sign in",
    "registerButton": "Registered business",
    "registerSuccess": "Registration Successful",
    "rememberMe": "Remember Account Name",
    "scanSign": "scanning the code to complete the login",
    "serverTitle": "Server Information",
    "signInDesc": "Enter your personal details and get started!",
    "signInFormTitle": "Sign in",
    "signInTitle": "Backstage management system",
    "signUpFormTitle": "Sign up",
    "simplename": "Company Abbreviation",
    "simplenameTips": "Please enter the company abbreviation",
    "smsCode": "SMS code",
    "smsPlaceholder": "Please input sms code",
    "tele": "Contact Telephone",
    "teleTips": "Please enter the contact telephone",
    "userName": "Username",
    "usercode": "Login Username",
    "usercodeTips": "Please enter the login username",
    "useridPlaceholder": "Please enter username",
    "welcome": "Welcome to",
    "delAccount": "Delete account"
  },
  "setting": {
    "align": "Align",
    "asc": "Asc",
    "attributes": "Attributes",
    "center": "Center",
    "columnNum": "Occupied columns",
    "columnWidth": "Column width",
    "desc": "Desc",
    "displayColumn": "Display column",
    "fixed": "Fixed",
    "fixedleft": "Fixed Left",
    "fixedright": "Fixed Right",
    "format": "Format",
    "hideTableHeader": "Hide table header",
    "left": "Left",
    "more": "More",
    "no": "N",
    "notSet": "Not set",
    "off": "Off",
    "on": "On",
    "privateAttr": "attributes",
    "publicAttr": "Public attributes",
    "right": "Right",
    "sort": "Sort",
    "sortDefault": "Default sort",
    "top": "Top",
    "yes": "Y"
  }
}
